<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

{% if is_finished %}
<div>
    <h1>
        You have {% if game_status %} WON {% else %} LOST {% endif %} the game, your score is {{ reached_score }}
    </h1>
    <a href="/game/start/"> Restart </a>
</div>

{% else %}
    <div>
        <h3> The question's description: {{ question.description }} </h3>
        <h3> The question's score: {{ question.score }} </h3>
        <h4> Try to select the right answer: </h4>
        <form action="/game/process/" method="post">
        {% csrf_token %}
        {% for answer in answers %}
            <input type="radio" value="{{ answer.id }}" name="answer"> {{ answer.name }} --{{answer.is_right}}
            <br>
        {% endfor %}
        <input type="submit" value="Submit" />
        </form>
    </div>
{% endif %}

</body>
</html>
